$(function(){
	var overlay_modal = $('<div id="overlay_modal"></div>');
	overlay_modal.show();
	overlay_modaloverlay_modal.appendTo(document.body);
	$('html, body').css('position', 'fixed'); 
	$('.button-tos, #button-right, .button-ht, #t_button-right ').show();
	$('.popupclose').click(function(){
		$('.close, .t_close').hide();
		overlay_modal.appendTo(document.body).remove();
		$('html, body').css("position", "relative");
		return false;
	});


	$('.x').click(function(){
	$('.popup').hide();
	overlay.appendTo(document.body).remove();

	return false;
});

	
});
